<?php if(!defined("C_URL")) die('Can`t access file directly!'); ?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
<html dir=<?=C_HTML_DIR?>><head><title><?=C_SNAME?></title>
<link rel="stylesheet" type="text/css" href="<?=C_URL?>/templates/<?=C_TEMP?>/style.css">
<META name=robots content=all>
<META HTTP-EQUIV="Expires" Content="0">
<script>
<!-- 
var Speed = <?=C_SLIDESHOW_SPEED*1000?>;
var crossFadeDuration = <?=C_SLIDESHOW_FILTER_SPEED?>;
var Pic = new Array(); 
<?while(isset($pictures[$p])) { /* Show Photos - Begin */ ?>
Pic[<?=$p?>] = '<?=$pictures[$p]?>';
<?$p++;}?>
var t;var j = 0;var p = Pic.length;var preLoad = new Array();var dofilter = false;
for (i = 0; i < p; i++){
   preLoad[i] = new Image();
   preLoad[i].src = Pic[i];
}
  if (document.images) {
    this.image = new Image();
  }
function SlideShow(){
   if (document.all && dofilter){
      document.images.SlideShow.style.filter="blendTrans(duration=2)";
      document.images.SlideShow.style.filter="blendTrans(duration=crossFadeDuration)";
      document.images.SlideShow.filters.blendTrans.Apply();      
   }
   document.images.SlideShow.src = preLoad[j].src;
   if (document.all && dofilter){
      document.images.SlideShow.filters.blendTrans.Play();
   }
   j = j + 1;
   if (j > (p-1)) j=0;
   t = setTimeout('SlideShow()', Speed)
}
// -->
</script>
</head>
<body onload="SlideShow()">  
<?DisableRightClick();?>
<center><table width="100%" border="0" cellspacing="0" cellpadding="5"><tr><td align="center"><b><a target="_blank" href="<?=GenLink('UserProfile',array(LANGUAGE,UID))?>"><?=USERNAME_VALUE?></a>, <?=AGE_VALUE?> </b> <?=COUNTRY_VALUE?>, <?=CITY_VALUE?> </td></tr><tr><td width="45%"><div class="hr1"></div></td></tr>
<tr><td align="center">

<table border="0" cellpadding="0" cellspacing="0"><tr><td><img src="<?=$pictures[0]?>" name='SlideShow' id="SlideShow"></td></tr></table>
<?if(C_SLIDESHOW_FILTER){?>
<script>if (document.getElementById("SlideShow").filters) dofilter = true;</script>
<?}?>
</td></tr>
</table></center>